table.tablesorter thead tr th, table.tablesorter tfoot tr th {
	background-color: #626262;
	border: none;
	font-size: 8pt;
	padding: 4px;
}

table.tablesorter thead tr .header {
	background-color: #626262;
	border: none;
	padding-right: 17px;
}

table.tablesorter .right_align{
	padding-right: 13px;
}